Sie sind nicht angemeldet.

Lieber Besucher, herzlich willkommen bei: Ubuntu-Forum & Kubuntu-Forum | www.Ubuntu-Forum.de. Falls dies Ihr erster Besuch auf dieser Seite ist, lesen Sie sich bitte die Hilfe durch. Dort wird Ihnen die Bedienung dieser Seite näher erläutert. Darüber hinaus sollten Sie sich registrieren, um alle Funktionen dieser Seite nutzen zu können. Benutzen Sie das Registrierungsformular, um sich zu registrieren oder informieren Sie sich ausführlich über den Registrierungsvorgang. Falls Sie sich bereits zu einem früheren Zeitpunkt registriert haben, können Sie sich hier anmelden.

tux86

User

  • »tux86« ist der Autor dieses Themas

Beiträge: 11

Registrierungsdatum: 10.05.2010

Derivat: Ubuntu

Architektur: 32-Bit PC

  • Nachricht senden

1

23.11.2010, 13:15

Kann keine Pakete installieren (aptitude install) - ubuntu server

Hallo,

ich habe einen ubuntu server 10.10 aufgesetzt. und nach etlichen fehlversuchen auch schon alles in der source.list freigegeben was so möglich ist. ich habe eine eigentlich fehlerfreie internetverbindung.
ich kann erfolgreich nslookups machen auf heise und auch auf de.archive.ubuntu.com. auch kann ich die rechner im internen netz alle anpingen.

doch verusche ich ein paket zu installieren zum beispiel mysql-server-5.1 kommt die meldung "No candidate version found for mysql-server-5.1"
das selbe für phpmyadmin oder auch proftpd

kurios: ich habe eine parallele server installation unter den selben voraussetzungen und dort klappt alles einwandfrei. beide systeme wurden auch am selben tag mit der selben iso installiert.

kann jemand helfen?

chroot

Ubuntu-Forum-Team

  • »chroot« ist männlich

Beiträge: 2 305

Registrierungsdatum: 04.03.2008

Derivat: Kein Ubuntu-Derivat

Architektur: 64-Bit PC

Desktop: KDE4

Andere Betriebssysteme: Fedora 27

  • Nachricht senden

2

23.11.2010, 14:33

Ist deine sources.list up to date?

Quellcode

1
sudo apt-get update && sudo apt-get install mysql-server-5.1
"Do or do not. There is no try." (Yoda) || Thread auf gelöst/erledigt setzen

tux86

User

  • »tux86« ist der Autor dieses Themas

Beiträge: 11

Registrierungsdatum: 10.05.2010

Derivat: Ubuntu

Architektur: 32-Bit PC

  • Nachricht senden

3

23.11.2010, 14:51

schon mehrmals probiert, jupp

chroot

Ubuntu-Forum-Team

  • »chroot« ist männlich

Beiträge: 2 305

Registrierungsdatum: 04.03.2008

Derivat: Kein Ubuntu-Derivat

Architektur: 64-Bit PC

Desktop: KDE4

Andere Betriebssysteme: Fedora 27

  • Nachricht senden

4

23.11.2010, 15:26

Dann poste mal die fehlermeldung die ausgegeben wird (copy & past, nicht selber interpretieren)!
"Do or do not. There is no try." (Yoda) || Thread auf gelöst/erledigt setzen

tux86

User

  • »tux86« ist der Autor dieses Themas

Beiträge: 11

Registrierungsdatum: 10.05.2010

Derivat: Ubuntu

Architektur: 32-Bit PC

  • Nachricht senden

5

23.11.2010, 16:09

Quellcode

1
2
3
4
5
6
7
8
x@xxxx:/$ sudo aptitude install phpmyadmin
No candidate version found for phpmyadmin
No candidate version found for phpmyadmin
No packages will be installed, upgraded, or removed.
0 packages upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Need to get 0B of archives. After unpacking 0B will be used.

x@xxxx:/$


aptitude upgrade scheint aber zu funktionieren

Hinweis: es handelt sich bei beiden Systemen um eine VirtualBox Installationen

Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von »tux86« (23.11.2010, 16:10)


chroot

Ubuntu-Forum-Team

  • »chroot« ist männlich

Beiträge: 2 305

Registrierungsdatum: 04.03.2008

Derivat: Kein Ubuntu-Derivat

Architektur: 64-Bit PC

Desktop: KDE4

Andere Betriebssysteme: Fedora 27

  • Nachricht senden

6

23.11.2010, 16:26

Dann versuch das ganze bitte mal mit apt-get!

Quellcode

1
sudo apt-get update && sudo apt-get install phpmyadmin
"Do or do not. There is no try." (Yoda) || Thread auf gelöst/erledigt setzen

  • »floogy« ist männlich

Beiträge: 3 071

Registrierungsdatum: 10.03.2005

Derivat: Ubuntu

Architektur: 64-Bit PC

Desktop: GNOME 3.0

Andere Betriebssysteme: debian

  • Nachricht senden

7

23.11.2010, 16:37

Hast Du auch die universe-quellen freigeschaltet?

tux86

User

  • »tux86« ist der Autor dieses Themas

Beiträge: 11

Registrierungsdatum: 10.05.2010

Derivat: Ubuntu

Architektur: 32-Bit PC

  • Nachricht senden

8

23.11.2010, 16:45

Quellcode

1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
x@xxxx:/etc/apache2/sites-available$ sudo apt-get update
OK   http://security.ubuntu.com maverick-security Release.gpg
OK   http://de.archive.ubuntu.com maverick Release.gpg
OK   http://de.archive.ubuntu.com/ubuntu/ maverick/main Translation-de
Ign http://security.ubuntu.com/ubuntu/ maverick-security/main Translation-de
Ign http://de.archive.ubuntu.com/ubuntu/ maverick/main Translation-en
OK   http://de.archive.ubuntu.com/ubuntu/ maverick/multiverse Translation-de
Ign http://security.ubuntu.com/ubuntu/ maverick-security/main Translation-en
Ign http://de.archive.ubuntu.com/ubuntu/ maverick/multiverse Translation-en
OK   http://de.archive.ubuntu.com/ubuntu/ maverick/restricted Translation-de
Ign http://security.ubuntu.com/ubuntu/ maverick-security/multiverse Translation-de
Ign http://security.ubuntu.com/ubuntu/ maverick-security/multiverse Translation-en
Ign http://de.archive.ubuntu.com/ubuntu/ maverick/restricted Translation-en
OK   http://de.archive.ubuntu.com/ubuntu/ maverick/universe Translation-de
Ign http://security.ubuntu.com/ubuntu/ maverick-security/restricted Translation-de
Ign http://security.ubuntu.com/ubuntu/ maverick-security/restricted Translation-en
Ign http://de.archive.ubuntu.com/ubuntu/ maverick/universe Translation-en
Ign http://security.ubuntu.com/ubuntu/ maverick-security/universe Translation-de
OK   http://de.archive.ubuntu.com maverick-updates Release.gpg
Ign http://security.ubuntu.com/ubuntu/ maverick-security/universe Translation-en
Ign http://de.archive.ubuntu.com/ubuntu/ maverick-updates/main Translation-de
OK   http://security.ubuntu.com maverick-security Release
Ign http://de.archive.ubuntu.com/ubuntu/ maverick-updates/main Translation-en
Ign http://de.archive.ubuntu.com/ubuntu/ maverick-updates/multiverse Translation-de
Ign http://de.archive.ubuntu.com/ubuntu/ maverick-updates/multiverse Translation-en
Ign http://de.archive.ubuntu.com/ubuntu/ maverick-updates/restricted Translation-de
Hole:1 http://security.ubuntu.com maverick-security/main Sources [12,7kB]
Ign http://de.archive.ubuntu.com/ubuntu/ maverick-updates/restricted Translation-en
Ign http://de.archive.ubuntu.com/ubuntu/ maverick-updates/universe Translation-de
Ign http://de.archive.ubuntu.com/ubuntu/ maverick-updates/universe Translation-en
OK   http://security.ubuntu.com maverick-security/restricted Sources
OK   http://de.archive.ubuntu.com maverick Release
Hole:2 http://security.ubuntu.com maverick-security/universe Sources [3.279B]
OK   http://de.archive.ubuntu.com maverick-updates Release
Hole:3 http://security.ubuntu.com maverick-security/multiverse Sources [649B]
Hole:4 http://security.ubuntu.com maverick-security/main i386 Packages [36,4kB]
OK   http://security.ubuntu.com maverick-security/restricted i386 Packages
Hole:5 http://security.ubuntu.com maverick-security/universe i386 Packages [13,1kB]
Hole:6 http://security.ubuntu.com maverick-security/multiverse i386 Packages [1.655B]
Hole:7 http://de.archive.ubuntu.com maverick/main Sources [829kB]
Hole:8 http://de.archive.ubuntu.com maverick/restricted Sources [4.370B]
Hole:9 http://de.archive.ubuntu.com maverick/universe Sources [4.179kB]
Hole:10 http://de.archive.ubuntu.com maverick/multiverse Sources [151kB]
Hole:11 http://de.archive.ubuntu.com maverick/main i386 Packages [1.492kB]
Hole:12 http://de.archive.ubuntu.com maverick/restricted i386 Packages [5.992B]
Hole:13 http://de.archive.ubuntu.com maverick/universe i386 Packages [5.791kB]
Hole:14 http://de.archive.ubuntu.com maverick/multiverse i386 Packages [183kB]
OK   http://de.archive.ubuntu.com maverick-updates/main Sources
OK   http://de.archive.ubuntu.com maverick-updates/restricted Sources
OK   http://de.archive.ubuntu.com maverick-updates/universe Sources
OK   http://de.archive.ubuntu.com maverick-updates/multiverse Sources
OK   http://de.archive.ubuntu.com maverick-updates/main i386 Packages
OK   http://de.archive.ubuntu.com maverick-updates/restricted i386 Packages
OK   http://de.archive.ubuntu.com maverick-updates/universe i386 Packages
OK   http://de.archive.ubuntu.com maverick-updates/multiverse i386 Packages
Es wurden 14B in 14 s geholt (1B/s)
W: Fehlschlag beim Holen von http://security.ubuntu.com/ubuntu/dists/maverick-security/main/source/Sources.bz2  Hash-Summe stimmt nicht überein

W: Fehlschlag beim Holen von http://security.ubuntu.com/ubuntu/dists/maverick-security/universe/source/Sources.bz2  Hash-Summe stimmt nicht überein

W: Fehlschlag beim Holen von http://security.ubuntu.com/ubuntu/dists/maverick-security/multiverse/source/Sources.bz2  Hash-Summe stimmt nicht überein

W: Fehlschlag beim Holen von http://security.ubuntu.com/ubuntu/dists/maverick-security/main/binary-i386/Packages.bz2  Hash-Summe stimmt nicht überein

W: Fehlschlag beim Holen von http://security.ubuntu.com/ubuntu/dists/maverick-security/universe/binary-i386/Packages.bz2  Hash-Summe stimmt nicht überein

W: Fehlschlag beim Holen von http://security.ubuntu.com/ubuntu/dists/maverick-security/multiverse/binary-i386/Packages.bz2  Hash-Summe stimmt nicht überein

W: Fehlschlag beim Holen von http://de.archive.ubuntu.com/ubuntu/dists/maverick/main/source/Sources.bz2  Hash-Summe stimmt nicht überein

W: Fehlschlag beim Holen von http://de.archive.ubuntu.com/ubuntu/dists/maverick/restricted/source/Sources.bz2  Hash-Summe stimmt nicht überein

W: Fehlschlag beim Holen von http://de.archive.ubuntu.com/ubuntu/dists/maverick/universe/source/Sources.bz2  Hash-Summe stimmt nicht überein

W: Fehlschlag beim Holen von http://de.archive.ubuntu.com/ubuntu/dists/maverick/multiverse/source/Sources.bz2  Hash-Summe stimmt nicht überein

W: Fehlschlag beim Holen von http://de.archive.ubuntu.com/ubuntu/dists/maverick/main/binary-i386/Packages.bz2  Hash-Summe stimmt nicht überein

W: Fehlschlag beim Holen von http://de.archive.ubuntu.com/ubuntu/dists/maverick/restricted/binary-i386/Packages.bz2  Hash-Summe stimmt nicht überein

W: Fehlschlag beim Holen von http://de.archive.ubuntu.com/ubuntu/dists/maverick/universe/binary-i386/Packages.bz2  Hash-Summe stimmt nicht überein

W: Fehlschlag beim Holen von http://de.archive.ubuntu.com/ubuntu/dists/maverick/multiverse/binary-i386/Packages.bz2  Hash-Summe stimmt nicht überein

E: Einige Indexdateien konnten nicht heruntergeladen werden, sie wurden ignoriert oder alte an ihrer Stelle benutzt.


Quellcode

1
2
3
4
5
6
7
8
9
10
x@xxxx:/etc/apache2/sites-available$ sudo apt-get install phpmyadmin
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut
Statusinformationen werden eingelesen... Fertig
Paket phpmyadmin ist nicht verfügbar, wird aber von einem anderen Paket
referenziert. Das kann heiÃen, dass das Paket fehlt, dass es veraltet
ist oder nur aus einer anderen Quelle verfügbar ist.

E: Paket »phpmyadmin« hat keinen Installationskandidaten
x@xxxx:/etc/apache2/sites-available$



@floggy ich hatte komplett alle pfade in der source.list freigeschaltet. ohne erfolg.

Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von »tux86« (23.11.2010, 16:46)


chroot

Ubuntu-Forum-Team

  • »chroot« ist männlich

Beiträge: 2 305

Registrierungsdatum: 04.03.2008

Derivat: Kein Ubuntu-Derivat

Architektur: 64-Bit PC

Desktop: KDE4

Andere Betriebssysteme: Fedora 27

  • Nachricht senden

9

23.11.2010, 16:57

Poste doch bitte mal deine sources.list!
"Do or do not. There is no try." (Yoda) || Thread auf gelöst/erledigt setzen

tux86

User

  • »tux86« ist der Autor dieses Themas

Beiträge: 11

Registrierungsdatum: 10.05.2010

Derivat: Ubuntu

Architektur: 32-Bit PC

  • Nachricht senden

10

23.11.2010, 17:15

Gern

Quellcode

1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
#
# deb cdrom:[Ubuntu-Server 10.10 _Maverick Meerkat_ - Release i386 (20101007)]/ maverick main restricted

#deb cdrom:[Ubuntu-Server 10.10 _Maverick Meerkat_ - Release i386 (20101007)]/ maverick main restricted
# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.

deb http://de.archive.ubuntu.com/ubuntu/ maverick main restricted
deb-src http://de.archive.ubuntu.com/ubuntu/ maverick main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb http://de.archive.ubuntu.com/ubuntu/ maverick-updates main restricted
deb-src http://de.archive.ubuntu.com/ubuntu/ maverick-updates main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team. Also, please note that software in universe WILL NOT receive any
## review or updates from the Ubuntu security team.
deb http://de.archive.ubuntu.com/ubuntu/ maverick universe
deb-src http://de.archive.ubuntu.com/ubuntu/ maverick universe
deb http://de.archive.ubuntu.com/ubuntu/ maverick-updates universe
deb-src http://de.archive.ubuntu.com/ubuntu/ maverick-updates universe

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.
deb http://de.archive.ubuntu.com/ubuntu/ maverick multiverse
deb-src http://de.archive.ubuntu.com/ubuntu/ maverick multiverse
deb http://de.archive.ubuntu.com/ubuntu/ maverick-updates multiverse
deb-src http://de.archive.ubuntu.com/ubuntu/ maverick-updates multiverse

## Uncomment the following two lines to add software from the 'backports'
## repository.
## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
deb http://de.archive.ubuntu.com/ubuntu/ maverick-backports main restricted universe multiverse
deb-src http://de.archive.ubuntu.com/ubuntu/ maverick-backports main restricted universe multiverse

## Uncomment the following two lines to add software from Canonical's
## 'partner' repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
deb http://archive.canonical.com/ubuntu maverick partner
deb-src http://archive.canonical.com/ubuntu maverick partner

## Uncomment the following two lines to add software from Ubuntu's
## 'extras' repository.
## This software is not part of Ubuntu, but is offered by third-party
## developers who want to ship their latest software.
deb http://extras.ubuntu.com/ubuntu maverick main
deb-src http://extras.ubuntu.com/ubuntu maverick main

deb http://security.ubuntu.com/ubuntu maverick-security main restricted
deb-src http://security.ubuntu.com/ubuntu maverick-security main restricted
deb http://security.ubuntu.com/ubuntu maverick-security universe
deb-src http://security.ubuntu.com/ubuntu maverick-security universe
deb http://security.ubuntu.com/ubuntu maverick-security multiverse
deb-src http://security.ubuntu.com/ubuntu maverick-security multiverse



Edit:
So ich hab was gefunden. Man soll versuchen das "de" von "de.archive.ubuntu" zu entfernen. hat bei mir zumindest geklappt. aber ob das das gelbe vom ei ist weiß ich auch noch nicht...

Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von »tux86« (23.11.2010, 17:44)


11

23.11.2010, 17:51

Ich frag mich nur, wie ein Beitrag mit "Pakete installieren" als Überschrift in "Netzwerk+Internet - Einrichtung und Konfiguration » LAN" landen kann... :wacko:
Also verschiebe ich erstmal nur ...
mir is wurscht